/**
 * Default format used when environment configuration is missing
 */
export const DefaultDateFormats = {
  formatLocale: false, 
  singleDateFormat: "MM/dd/yyyy",
  rangeDateFormat: "MMM d, y", 
  timeFormat: "H:mm", 
  timeZone : "z",
  singleDateStructure: "[date], [time]",
  rangeTimeStructure: "[date] [startTime] - [endTime]",
  rangeDateStructure: "[startDate] [startTime]  - [endDate] [endTime]"
}